{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:18Z"
    },
    "lastModificationSignature": "0887f73ab6261f02429071645b4b421b9b7a3a7e24a59bace8e27e694ce76af0"
  }
}